import { WCheckbox } from './checkbox.js';
import { WCheckboxGroup } from './checkbox-group.js';
export declare const Checkbox: import("@lit/react").ReactWebComponent<WCheckbox, {
    onChange: string;
    onchange: string;
}>;
export declare const CheckboxGroup: import("@lit/react").ReactWebComponent<WCheckboxGroup, {}>;
